@import url(../warp/css/error.css);


/* Page Defaults
----------------------------------------------------------------------------------------------------*/

body{
	color: #FFF;
	font-family: Verdana;
	background-color: #404040 !important
}

a{color: #EDC279;}
a:hover{color: #ED723E;}

.center {
	left: 0;
	top: 0;
	width: 600px;
	margin: 7% auto 0;
	padding: 40px 15px;
	position: relative;
	background: rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(0,0,0,0.5);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 0 0 5px rgba(0, 0, 0, 0.4), 0 0 50px rgba(0,0,0,.3) inset;
	border-radius: 5px;
}

.error,
.title { 
	text-shadow: 0 1px 0 rgba(255,255,255,0.15); 
	color: #000000;
	font-family: helvetica;
	font-weight: normal;
}

.error > span {
	display: inline-block;
	position: relative;
}

.error > span:before {
	content: "";
	position: absolute;
	top: 70%;
	left: -30px;
	right: -30px;
	height: 80px;
	background: url(../images/error.png) no-repeat;
	background-size: 100% 100%;
}

.message { 
	padding: 0 10%;
	color: #FFF;
	line-height: 1.7;
	text-shadow: 0 3px 1px rgba(0,0,0,1);
}

/* Offline */
.error-offline .error > span:before { top: 65%; }
.error-offline .message { width: 350px; }
.error-offline input[type="text"],	
.error-offline input[type="password"]{
	margin-left: 10px;
	width: 200px
}

.error-offline input[type="password"]{
	margin-left: 17px;
}

/* Browser */
.error-browser .message { width: 500px; }